/* CSS t-menu */

#t-menu { margin-top: 70px; } /* fix for IE see inside If condition file */
	
#t-menu a, #t-menu span { font: bold 11px Tahoma; padding: 0 5px 10px 25px; text-decoration: none }
#t-menu a:hover { color: #F7F7E3}	
.but_up { background: url(../skin/b3.gif) no-repeat 3px 5px; color: #F7F7E3; cursor:text}
.but_down	{ background: url(../skin/b5.gif) no-repeat 3px 5px; color: #CCC;}


/* CSS sidebar v-menu */


#sidebar legend { 
background:#900 url(../skin/legend.gif) no-repeat right center; 
font: bold 11px Tahoma; 
color: #FEFCE8; 
padding: 4px 5px 4px;
}
#sidebar fieldset { background-color:#fff; }
		

#sidebar fieldset li { background: url(../skin/b2.gif) no-repeat right center; 
border-bottom: 1px solid #DFDFDF; 
padding: 2px 0;
} 

#sidebar .but_up { padding: 0 15px; color: #ccc; background: url(../skin/b5.gif) no-repeat left center}
#sidebar .but_up a { color: #B5B5B5; cursor:text }

#sidebar ul a { text-decoration: none; color: #205;} 
#sidebar ul a:hover { color:#900; background-color: #fff; } 

.prog_menu ul a { text-decoration: none; color: #ccc;} 
.prog_menu ul a:hover { color:#454317; background-color: #fff; border: solid 1px #ccc  } 



/* sub program links
--------------------------------- */
#sub_1 #sidebar .li_1, #sub_2 #sidebar .li_2, #sub_3 #sidebar .li_3, #sub_4 #sidebar .li_4, #sub_5 #sidebar .li_5, #sub_0 #sidebar .li_0, #sub_20 #sidebar .li_20, #sub_21 #sidebar .li_21, #sub_22 #sidebar .li_22, #sub_23 #sidebar .li_23, #sub_24 #sidebar .li_24, #sub_25 #sidebar .li_25, #sub_26 #sidebar .li_26 { padding: 0 15px; color: #ccc; background: url(../skin/b5.gif) no-repeat left center}


#sub_1 #sidebar .sub_1, #sub_0 #sidebar .sub_0, #sub_4 #sidebar .sub_4, #sub_3 #sidebar .sub_3, #sub_2 #sidebar .sub_2, #sub_20 #sidebar .sub_20, #sub_21 #sidebar .sub_21, #sub_22 #sidebar .sub_22, #sub_23 #sidebar .sub_23, #sub_24 #sidebar .sub_24, #sub_25 #sidebar .sub_25, #sub_26 #sidebar .sub_26 { color: #B5B5B5; cursor:text }






/* Sidebar v-menu box backgrounds */

#destin {	background: url(../skin/boy.jpg) no-repeat left bottom}

#categories {	background: url(../skin/girls.jpg) no-repeat right top }

#serv-mb { background: url(../skin/serv-mb.jpg) no-repeat right top; }

#uk { background: url(../skin/flag_220.jpg) no-repeat right top }

#all { background: url(../skin/flags.jpg) no-repeat right top }


/* Menu Yellow Bar */

#menu-wrap {
	position: absolute;
	top: 115px;
	width: 98%;
}
#menu {
	background: #FC0 url(../skin/menu00.gif) repeat-x;
	width:100%;
	position: absolute;
	border-left: 1px solid #ccc;
	margin: 0 10px;
}


#menu ul {

width: 160px;
float: right;
}

#menu a {
font: bold 11px/16px tahoma;
display: block;
margin: 0;
padding: 3px 0 3px 10px;
color: #306;
background: #FC0 url(../skin/menu2.gif);
text-decoration: none;
}
#menu a:hover {
color: #fff;
background: #306 url(../skin/menu0.gif) no-repeat;
}
#menu li {position: relative;}


#addthis a {
display:inline!important;
position:absolute;
padding-left: 25px;
background: url(../skin/addthis.gif) no-repeat 0 3px;
width: 135px;
height: 16px;
margin-left: 10px;
}

#addthis a:hover {
background: url(../skin/addthis.gif) no-repeat 0 -19px;
height: 16px;
color: #F8F8E4;
}
